msgid  "-"
msgstr "-
\n"
""

msgid  "<HR>"
msgstr "<HR>"

msgid  "<P>\n"
"\n"
"Above you can see some settings for the Query-mode and the different\n"
"working States. You can setup your <B>headers</B> for every state and\n"
"decide the look of your <B>buttons</B> for each mode.\n"
"\n"
"</P>\n"
""
msgstr "<P>
\n"
"
\n"
"Above you can see some settings for the Query-mode and the different
\n"
"working States. You can setup your <B>headers</B> for every state and
\n"
"decide the look of your <B>buttons</B> for each mode.
\n"
"
\n"
"</P>
\n"
""

msgid  "After how many records should appear a line with the second Background-Color"
msgstr "After how many records should appear a line with the second Background-Color"

msgid  "AppRc"
msgstr "AppRc"

msgid  "Back"
msgstr "Back"

msgid  "Cancel.png"
msgstr "Cancel.png"

msgid  "Create"
msgstr "Create"

msgid  "Create WWWdb-Applications - Step 3: Set mode-information"
msgstr "Create WWWdb-Applications - Step 3: Set mode-information"

msgid  "Delete"
msgstr "Delete"

msgid  "Exit.png"
msgstr "Exit.png"

msgid  "Field attributes"
msgstr "Field attributes"

msgid  "Field-order"
msgstr "Field-order"

msgid  "Finish.png"
msgstr "Finish.png"

msgid  "Header for this mode"
msgstr "Header for this mode"

msgid  "Label for <B>Cancel</B>-Button:<BR>(A '-' will disable that button)"
msgstr "Label for <B>Cancel</B>-Button:<BR>(A '-' will disable that button)"

msgid  "Label for <B>Del</B>-Button:<BR>(A '-' will disable that button)"
msgstr "Label for <B>Del</B>-Button:<BR>(A '-' will disable that button)"

msgid  "Label for <B>New</B>-Button:<BR>(A '-' will disable that button)"
msgstr "Label for <B>New</B>-Button:<BR>(A '-' will disable that button)"

msgid  "Label for <B>Qry</B>-Button:<BR>(A '-' will disable that button)"
msgstr "Label for <B>Qry</B>-Button:<BR>(A '-' will disable that button)"

msgid  "Label for <B>Upd</B>-Button:<BR>(A '-' will disable that button)"
msgstr "Label for <B>Upd</B>-Button:<BR>(A '-' will disable that button)"

msgid  "Mode-Information"
msgstr "Mode-Information"

msgid  "Next.png"
msgstr "Next.png"

msgid  "Prev.png"
msgstr "Prev.png"

msgid  "Qry-Section"
msgstr "Qry-Section"

msgid  "Save"
msgstr "Save"

msgid  "Search"
msgstr "Search"

msgid  "Search / Create"
msgstr "Search / Create"

msgid  "Second Background-Color for query-mode"
msgstr "Second Background-Color for query-mode"

msgid  "See also:"
msgstr "See also:"

msgid  "Select DB-fields"
msgstr "Select DB-fields"

msgid  "Select DB-table"
msgstr "Select DB-table"

msgid  "Select Data"
msgstr "Select Data"

msgid  "State All-Section"
msgstr "State All-Section"

msgid  "State Init-Section"
msgstr "State Init-Section"

msgid  "State Qry-Section"
msgstr "State Qry-Section"

msgid  "State Work-Section"
msgstr "State Work-Section"

msgid  "Work with ..."
msgstr "Work with ..."

